{% extends "templates/spawn.html" %}
{% set announcement = '

  For information on JupyterHub usage and what software is <br>
  available, see the
  <a href="https://wiki.maxiv.lu.se/index.php/SciSW:JupyterHub_Usage"
    target="_blank">
      JupyterHub Usage</a> wiki page.
' %}

  {% block heading %}
      <div class="row text-center">
        <h1>MAX IV JupyterHub</h1>
      </div>
  {% endblock %}
